btb-class |

# BetterListView.EnsureVisible(BetterListViewElementBase) Method

Scroll control to make most of the items with the specified indices visible with the first item always visible.

public void EnsureVisible(
BetterListViewElementBase element
);

#### Parameters

element
  Element to scroll at.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.EnsureVisible Overload List